classdef (ConstructOnLoad) DeployableVideoPlayer < vision.DeployableVideoPlayer
%DeployableVideoPlayer video.DeployableVideoPlayer will be removed in a future release. 
%
%   See also vision.DeployableVideoPlayer.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:40 $

  methods
    function obj = DeployableVideoPlayer(varargin)
      obj@vision.DeployableVideoPlayer(varargin{:});
      % video.throwObsoletePackageWarning('DeployableVideoPlayer');
    end
  end
end
